@font-face {
	font-family: 'PapyrusRegular';
	src: url('../fonts/PapyrusRegular.eot');
	src: local('PapyrusRegular'), url('../images/PapyrusRegular.woff') format('woff'), url('../images/PapyrusRegular.ttf') format('truetype');
}

body, #main{
	background: url(images/bg.jpg) center no-repeat;
	font-family: Arvo, serif; }

.page-title{
	color: #fff; /* Section H1 Color */
	font-family: PapyrusRegular;
	text-transform: none;
	 }	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #4B77E9 !important; /* Nav active Color */
	text-decoration: underline;}
	
#menu, #deliver, #contact, #facebook_like{
	background: #000; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 font-family: PapyrusRegular;
	 transition: 0s;
	color:#000;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #4B77E9 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 100px;
	padding-top: 0px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 250px !important;
  padding-top: 15px;
}
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
	
/* Main Section */
	
#main button{
	background: rgba(75,119,233, 1); /* Button BG Color */
	-webkit-transition: 0.2s !important;
	transition: 0.2s !important;
	 }
 #main button:hover{
	background: rgba(29,85,227, 1) !important; /* Button BG Color */
	}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */
#menu .panel-heading{
	padding-bottom: 0px;
}

#menu h2{
	color: #fff;
	/*text-transform: uppercase;*/
	font-family: "PapyrusRegular";
	 
}

.menu-item h4{
	font-family: 'Arvo', serif;
	font-weight: bold;
	color: #4B77E9;
	font-size: 22px;
}

.menu-border{
	border-color: #fff;
	margin-top: 0px;
	/* height: 1px !important; */
}

.menu-prices{
	color: #fff;
	font-size: 14px;
}
.dollar-symbol{
	font-size: 12px;
}
.dollar-symbol.menu-prices{
	margin-left:3px;
}

.menu-item p{
	color: #fff;
	font-size: 14px;
}

.menu_title_footer, .menu_title_header{
	color: #eeeeee;
}

hr{
	border-top: 1px solid #eee;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

/* Deliver Section */
	
#deliver h4{
	color: #4B77E9; /* Suburb Color */
	font-family: 'Arvo', serif;
    font-weight: bold;
}

/* Contact Section */

#contact button{
	background: #4B77E9; /* Button Color */
    border-color: #4B77E9; /* Button Border Color */}
	
#contact label{
	color: #4B77E9;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #4B77E9; /* Day Color */
	font-family: Arvo, serif;
	 }	
	
#footer h1{
	 
}

.cd-top, .cd-top2{background-color:#4B77E9;border-radius: 5px;}